<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="css.js" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072672800000000" />
<file name="htmlmixed.js" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072672800000000" />
<file name="javascript.js" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072672800000000" />
<file name="xml.js" server="ebcontentmanager.com/www/" local="130059528060000000" remote="130072672800000000" />
</dwsync>